# Hough Circle Transform

Hough circle transform capabilities in GIL are demonstrated by the program `hough_transform_circle`, compiled from the sources `example/hough_transform_circle.cpp`.

## Synopsis

`hough_transform_circle`

The program doesn't take any argument on the command line.

The program outputs the voting cell of the centre of a circle drawn programmatically.

## Specific requirements

### Build requirements

- A C++ compiler compliant with C++14 or above.

### Execution requirements

`hough_transform_circle` doesn't have any specific execution requirements.
